﻿.index_banner{width: 100%;height: auto;margin-top: 80px;}
.banner-info a{width: 100%;height: auto;}
.banner-info a img{width: 100%;height: auto;}
.flex-viewport{top:-20px;}
.flex-control-nav{bottom: 80px;display: none;}
.flex-control-paging li a:hover{background-color: rgb(170,207,68);}
.flex-control-paging li a.flex-active{background-color: rgb(170,207,68);}
.index_fl{width: 100%;height: auto;}
.index_fl .so_left{width: 50%;height: auto;padding: 0 20px;}
.index_fl .so_right{width: 50%;height: auto;padding: 0 20px;}
.index_fl .so_left h1{text-align: left;font-size: 24px;}
.index_fl .so_right p{font-size: 16px;text-align: justify;color: #555555;margin-bottom: 20px;line-height: 28px;}
.index_fl .so_right a{font-size: 24px;color: #555555;}
.index_fl .so_right a:hover{opacity: 0.7;}
.index_table{width: 1080px;height: auto;margin: 40px 0;display: inline-block;}
.index_table tr td{border: 1px solid #000000;}
.itable_img{width: 50%;height: auto;}
.itable_img img{width: 536px;height: auto;}
.itable_content{width: 50%;height: auto;padding: 20px;}
.itable_content h1{text-align: justify;font-size: 24px;margin-bottom: 20px;}
.itable_content p{font-size: 16px;text-align: justify;color: #555555;margin-bottom: 20px;line-height: 28px;}
.itable_content a{font-size: 24px;color: #555555;}
.width_title{margin: 40px 0;text-align: center;}
.width_title h1{font-size: 36px;color: #000000;}
.wzgn_div{display: inline-table;width: 1080px;height: auto;}
.wzgn_list{display: inline-block;width: 540px;height: auto;vertical-align: top;text-align: center;padding: 20px;}
.wzgn_list img{max-width: 100%;height: auto;}
.wzgn_list h6{font-size: 24px;margin: 20px 0;color: #000000;}
.wzgn_list p{font-size: 18px;}
.wzgn_a{margin: 40px 0 80px 0;text-align: center;}
.wzgn_a a{font-size: 32px;color: #000000;}
.wzgn_a a:hover{text-decoration: underline;opacity: 0.8;}
.udd_div{width: 1080px;height: auto;margin: 40px 0;}
.udd_left{width: 540px;height: auto;padding-right: 20px;}
.udd_right{width: 540px;height: auto;padding-left: 20px;}
.udd_list{width: 100%;height: auto;margin-bottom: 40px;}
.udd_list h1{font-size: 32px;color: #000000;margin-bottom: 20px;}
.udd_list p{font-size: 18px;color: #555555;margin-bottom: 20px;text-align: justify;}
.udd_list a{font-size: 22px;color: #333333;}
.udd_list a:hover{opacity: 0.8;text-decoration: underline;}
.udd_right img{width: 100%;height: auto;}
.ibac_div{width: 1080px;height: auto;padding: 30px;background-color: rgb(170,207,68);}
.ibac_left{width: 540px;height: auto;padding-right: 20px;}
.ibac_right{width: 540px;height: auto;padding-left: 20px;}
.ibac_left h1{font-size: 48px;color: #ffffff;margin-bottom: 180px;}
.ibac_left a{font-size: 18px;color: #ffffff;text-decoration: underline;}
.ibac_top{width: 100%;height: auto;margin-bottom: 30px;}
.ibac_span{display: inline-block;width: 120px;height: 2px;background-color: #ffffff;}
.ibac_bottom{width: 100%;height: auto;margin-top: 30px;}
.ibac_top p{font-size: 20px;color: #ffffff;margin-bottom: 10px;text-align: justify;}
.ibac_bottom p{font-size: 16px;color: #ffffff;margin-bottom: 10px;text-align: justify;}
.logo_div{width: 100%;height: auto;text-align: center;margin: 30px 0;}
.logo_div a{display: inline-block;}
.logo_div a img{width: 70px;height: auto;vertical-align: text-bottom;}
.logo_div span{font-size: 24px;color: #000000;}
.logo_div i{font-size: 16px;color: #555555;}
.title_div{width: 100%;height: auto;background-repeat: no-repeat;background-size: 100% 100%;}
.title_div h1{text-align: center;font-size: 72px;color: #f0f0f0;padding: 140px 0;}
.fea_div{width: 100%;height: auto;padding: 40px 20px;border-bottom: 1px solid #999999;}
.fea_left{width: 300px;height: auto;padding-right: 20px;}
.fea_left h1{font-size: 32px;color: #333333;text-align: left;}
.fea_right{width: 780px;height: auto;}
.fea_top{width: 100%;height: auto;display: inline-table;}
.fea_list{width: 50%;height: auto;padding: 20px;display: inline-block;vertical-align: top;text-align: left;} 
.fea_list a{font-size: 16px;color: #333333;letter-spacing: -1px;}
.fea_list a:hover{opacity: 0.8;}
.fea_list p{font-size: 16px;color: #555555;margin-top: 20px;text-align: justify;}
.fea_bottom{margin-top: 40px;padding-left: 20px;}
.fea_bottom a{display: inline-block;width: auto;height: 40px;border: 2px solid rgb(170,207,68);text-align: center;line-height: 36px;font-size: 14px;color: rgb(170,207,68);border-radius: 24px;padding: 0 20px;}
.fea_bottom a:hover{background-color: rgb(170,207,68);color: #ffffff;}
.features_banner{padding: 40px 0;text-align: center;}
.features_banner h1{font-size: 42px;color: #ffffff;margin-bottom: 20px;}
.features_banner p{font-size: 24px;color: #ffffff;margin-bottom: 20px;}
.features_banner a{display: inline-block;width: auto;height: 50px;text-align: center;line-height: 50px;font-size: 18px;color: rgb(170,207,68);border-radius: 24px;padding: 0 20px;background-color: #ffffff;}
.note_top{margin-top: 40px;text-align: left;display: inline-block;width: 100%;height: auto;}
.note_top h1{font-size: 32px;color: #333333;font-weight: normal;padding-bottom: 20px;border-bottom: 1px solid #cccccc;}
.note_list{width: 1080px;height: auto;padding: 30px 0;border-bottom: 1px solid #333333;}
.note_list a{font-size: 16px;color: #333333;margin-right: 40px;}
.note_list a.active{color: rgb(170,207,68);}
.note_list a:hover{opacity: 0.8;}
.note_title{width: 1080px;height: auto;padding: 40px 0;display: inline-block;}
.note_content{width: 1080px;height: auto;display: inline-table;}
.note_conlist{display: inline-block;width: 50%;height: 160px;padding: 20px;margin-bottom: 20px;border-bottom: 1px solid #cccccc;}
.note_conlist span{font-size: 14px;color: #555555;}
.note_conlist h2{font-size: 28px;}
.note_conlist h2 a{color: #000000;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.note_conlist p{font-size: 16px;color: #333333;text-align: justify;margin: 20px 0;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.note_conlist img{max-width: 100%;height: auto;}
.note_conlist .aconlist{font-size: 16px;color: #333333;text-decoration: underline;float: right;}
.explore_div{width: 100%;height: auto;display: inline-table;padding: 40px 0;}
.explore_list{display: inline-block;width: 50%;height: auto;vertical-align: top;padding: 20px;cursor: pointer;}
.explore_top{width:100%;height: auto;position: relative;overflow: hidden;}
.explore_top img{width:100%;height: auto;}
.explore_top .explore_in{display: none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(255,255,255,0.9);}
.explore_list:hover .explore_in{display: table;}
.explore_top .explore_in .explore_ind{vertical-align: middle;display: table-cell;text-align: center;}
.explore_top .explore_in .explore_ind .explore_a1{display: inline-block;width: auto;height: 50px;text-align: center;line-height: 50px;font-size: 18px;color: #ffffff;border-radius: 24px;padding: 0 20px;background-color: rgb(170,207,68);}
.explore_top .explore_in .explore_ind .explore_a2{display: inline-block;width: auto;height: 50px;text-align: center;line-height: 50px;font-size: 18px;color: rgb(170,207,68);border-radius: 24px;padding: 0 20px;background-color: #ffffff;margin-top: 30px;border: 1px solid rgb(170,207,68);}
.explore_top .explore_in .explore_ind .explore_a1:hover{opacity: 0.8;}
.explore_top .explore_in .explore_ind .explore_a2:hover{opacity: 0.8;background-color: rgb(170,207,68);color: #ffffff;}
.explore_list p{text-align: center;margin-top: 20px;}
.cont_top{display: inline-block;width: 100%;height: 80px;padding: 30px 0;border-bottom: 1px solid #cccccc;}
.cont_top h1{float: left;}
.cont_top a{float: right;margin-top: 20px;color: rgb(170,207,68);}
.gra_tw{width: 100%;height: auto;padding-top: 30px;}
.gra_tw_p1{font-size: 22px;text-align: center;color: #000000;margin-bottom: 10px;font-weight: bold;}
.gra_tw_div{width: 100%;height: auto;margin-bottom: 10px;}
.gra_span1{font-size: 14px;color: #444444;text-align: left;}
.gra_span1 span{color: rgb(170,207,68);}
.gra_span2{font-size: 14px;color: #444444;text-align: left;margin-left: 40px;}
.gra_span2 span{color: rgb(170,207,68);}
.gra_span3{font-size: 14px;color: #444444;text-align: right;float: right;}
.gra_span3 span{color: rgb(170,207,68);}
.s_w{width: 100%;margin: 40px 0;}
.s_w p{margin: 10px 0;text-indent: 2rem;word-wrap: break-word;word-break: normal;text-align: justify;}
.s_w span{margin: 10px 0;word-wrap: break-word;word-break: normal;text-align: justify;}
.s_w h1{text-align: left;font-size: 24px;}
.s_w h2{text-align: left;font-size: 24px;}
.s_w h3{text-align: left;font-size: 24px;}
.s_w h4{text-align: left;font-size: 24px;}
.s_w h5{text-align: left;font-size: 24px;}
.s_w h6{text-align: left;font-size: 24px;}
.s_w img{max-width: 1080px;height: auto;margin: 20px 0;}
.s_w table{max-width: 1080px;height: auto;margin: 20px 0;}
.s_w video{max-width: 1080px;height: auto;margin: 20px 0;}
.comms_div{width: 1080px;height: auto;margin: 20px 0;}
.commodity_exz{width: 40%;padding: 10px 0 0 10px;}
.commodity_sh{width: 60%;padding: 30px 60px;}
.commodity_sh h3{font-size: 24px;font-weight: 550;color: rgb(170,207,68);margin-bottom: 10px;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 1;-webkit-box-orient: vertical;display: -webkit-box;}
.commodity_sh .commodity_pdd{font-size: 16px;color: #555555;text-align: justify;margin: 20px 0;}
.commodity_co{width: 100%;height: auto;padding: 15px 10px;margin: 10px 0;display: inline-block;border-top: 1px solid #cccccc;border-bottom: 1px solid #cccccc;}
.c_yj{margin-bottom: 15px;font-size: 14px;color: #6c6c6c;}
.c_yj s{margin-left: 10px;}
.c_xj{font-size: 14px;color: #6c6c6c;}
.c_xj big{font-size: 24px;color: rgb(170,207,68);}
.c_sl{margin: 20px 0 20px 10px;font-size: 14px;color: #666666;display: inline-block;}
.c_sl .c_sl_01{float: left;display: inline-block;margin-top: 4px;margin-right: 20px;font-size: 14px;}
.c_sl .c_sl_02 a{display: inline-block;width: 26px;height: 26px;border: 1px solid #ccc;line-height: 20px;padding: 0;vertical-align: top;overflow: hidden;text-align: center;background-color: #ededed;overflow: hidden;font-size: 24px;color: #333333;text-decoration: none;float: left;}
.c_sl span .commodity_input{width: 50px;height: 26px;float: left;padding: 0 2px;}
.c_sl .c_sl_03{display: inline-block;margin-top: 4px;margin-left: 8px;}
.c_zj{font-size: 14px;color: #6c6c6c;margin-left: 20px;display: inline-block;}
.c_zj big{font-size: 24px;color: rgb(170,207,68);}
.commodity_btn_div{margin-top: 20px;margin-left: 10px;}
.commodity_lj{display: inline-block;width: auto;height: 40px;text-align: center;line-height: 38px;padding: 0 20px;border-radius: 4px;font-size: 16px;background-color: rgb(170,207,68);color: #ffffff;border: 1px solid rgb(170,207,68);text-decoration: none;margin-right: 20px;cursor: pointer;}
.commodity_cart_s{display: inline-block;width: auto;height: 40px;text-align: center;line-height: 38px;padding: 0 20px;border-radius: 4px;font-size: 16px;background-color: #000000;color: #ffffff;border: 1px solid #000000;text-decoration: none;cursor: pointer;}
.commodity_cart_s i{margin-right: 6px;}
.commodity_center{margin: 30px 0;padding: 0 20px;}
.commodity_center .cdss{padding: 20px 0;}
.cdss img{max-width: 1040px;height: auto;margin-bottom: 20px;}
.cdss p{text-indent: 2rem;text-align: justify;margin: 10px 0;color: #151515;}
.commodity_pl_p {font-size: 20px;color: #151515;border-bottom: 1px dotted #cccccc;padding-bottom: 4px;}
.login_div{width: 1080px;height: auto;padding: 80px 0;text-align: center;}
.login_top{width: 1080px;height: auto;margin-bottom: 40px;}
.login_top h1{font-size: 36px;color: #000000;}
.login_top p{font-size: 18px;color: #555555;margin-top: 30px;}
.login_top p a{color: rgb(170,207,68);}
.lrf_form .form_item{margin-bottom: 20px;}
.form_item a{font-size: 14px;color: #555555;vertical-align: middle;display: inline-block;}
.lrf_form input[type="text"]{border-bottom: 1px solid #555555;border-left: none;border-top: none;border-right: none;border-radius: 0%;}
.lrf_form input[type="password"]{border-bottom: 1px solid #555555;border-left: none;border-top: none;border-right: none;border-radius: 0%;}
.lrf_form input[type="button"]{background-color: rgb(170,207,68);color: #ffffff;font-size: 14px;}
.lrf_form input[type="button"]:hover{opacity: 0.8;background: rgb(170,207,68);}
.lrf_form input[type="text"]:focus,.lrf_form input[type="password"]:focus{border-color: #666666;box-shadow: none;}
.form_items{text-align: center;margin-top: 40px;}
.form_items p{font-size: 16px;color: #555555;}
.form_items p a{color: rgb(170,207,68);}
#yzmimg{width: 100px;height: 30px;}
.uddd_top{width: 1080px;height: auto;text-align: center;padding: 50px 0;}
.uddd_top h1{font-size: 56px;margin: 30px 0;}
.uddd_top p{color: #999999;}
.uddd_abs{width: 1080px;height: auto;padding: 20px 0;}
.uddd_abs p{font-size: 16px;color: #555555;margin: 20px 0;text-align: justify;}
.uddd_sec{width: 1080px;height: auto;margin: 40px 0;}
.uddd_list{width: 1080px;height: auto;margin-bottom: 20px;}
.uddd_list_top{width: 1080px;height: auto;padding-bottom: 5px;border-bottom: 1px solid #999999;}
.uddd_list_top h1{font-size: 36px;margin-bottom: 10px;}
.uddd_list_sec{margin-top: 30px;}
.uddd_listin{width: 1080px;height: auto;margin-bottom: 30px;}
.uddd_listin h2{font-size: 18px;font-weight: normal;margin-bottom: 10px;}
.uddd_listin p{font-size: 16px;color: #555555;margin: 10px 0;text-align: justify;}
.shop_bac{width: 100%;height: auto;padding: 20px;box-shadow: 0px 0px 4px 2px #cccccc;margin: 40px 0;display: inline-block;}
.commodity_d_top {margin: 0 0 10px 0;padding-bottom: 4px;border-bottom: 1px solid #cccccc;}
.pay_p {font-size: 16px;color: #232323;margin-bottom: 40px;border-bottom: 1px solid #cccccc;}
.m_dz {margin: 20px 0;}
.account_cart_bottom {margin: 20px 0;background-color: #e5e5e5;width: 100%;height: 50px;text-align: right;}
.account_cart_bottom p {display: inline-block;font-size: 14px;width: auto;height: 50px;line-height: 50px;}
.account_cart_bottom p .all_priced {margin: 0 10px;font-size: 20px;color: rgb(170,207,68);vertical-align: bottom;}
.account_cart_bottom .carts_pays {width: auto;height: 50px;line-height: 50px;font-size: 16px;color: #ffffff;background-color: rgb(170,207,68);padding: 0 40px;cursor: pointer;display: inline-block;text-decoration: none;}
.tit_top{width: 1080px;height: auto;padding: 40px 0;text-align: center;}
.tit_top h1{font-size: 56px;color: #000000;margin-bottom: 20px;}
.tit_top p{font-size: 20px;color: #555555;}
.explore_div{width: 100%;height: auto;background-color: #f3f6f9;padding: 40px 0;margin: 0;}
.explore_top{width: 100%;height: auto;}
.explore_list{width: 100%;height: auto;padding: 20px 0;text-align: center;}
.explore_list a{display: inline-block;width: 200px;height: 40px;margin: 0 20px;text-align: center;line-height: 36px;border: 2px solid #b6c1cd;border-radius: 8px;color: #333333;}
.explore_list a:hover{color: rgb(170,207,68);border: 2px solid rgb(170,207,68);}
.explore_list a.active{color: rgb(170,207,68) !important;border: 2px solid rgb(170,207,68) !important;}
.explore_option{width: 100%;height: auto;justify-content:center; margin: 40px 0;}
.explore_optionlist{width: 240px;height: auto;box-shadow: 0px 0px 4px 2px #cccccc;background-color: #ffffff;border-radius: 8px;margin: 0 10px;padding: 20px;text-align: center;}
.explore_optionlist:hover{transform:translateY(-10px);}
.explore_optiontop{width: 100%;height: auto;padding-bottom: 20px;border-bottom: 1px solid #cccccc;}
.explore_optiontop h6{font-size: 18px;color: #000000;font-weight: 550;}
.explore_optiontop p{font-size: 14px;color: #333333;margin: 5px 0 10px;}
.explore_optiontop span small{font-size: 14px;color: #555555;margin-right: 5px;}
.explore_optiontop span big{font-size: 24px;color: #000000;}
.explore_optionbottom{padding-top: 10px;}
.explore_optionbottom p{font-size: 14px;color: #333333;margin: 10px 0;}
.explore_optionlist a{display: inline-block;width: auto;height: 40px;margin: 0 10px;padding: 0 10px;text-align: center;line-height: 36px;border: 1px solid rgb(170,207,68);border-radius: 8px;color: rgb(170,207,68);}
.explore_optionlist a:hover{color: #ffffff;background-color: rgb(170,207,68);}
.explore_inc{width: 100%;height: auto;background-color: #fbfdfe;padding: 40px 0;margin: 0;}
.explore_incd{width: 100%;height: auto;background-color: #f3f6f9;padding: 40px 0;margin: 0;}
.explore_table{width: 100%;height: auto;display: inline-table;margin: 40px 0;}
.explore_table .explore_lnt{display: inline-block;width: 50%;height: auto;vertical-align: top;margin-bottom: 30px;}
.explore_table .explore_lnt h6{font-size: 18px;margin-bottom: 20px;}
.explore_table .explore_lnt p{font-size: 14px;}
.wx_login{display: inline-block;}
.wx_login img{width: 60px;height: 60px;border-radius: 50%;}
.wx_login img:hover{opacity: 0.8;}